Subject: bug#52338: Crawler bots are downloading substitutes

From: Mathieu Othacehe <[email-masked]>
Date: Sat, 11 Dec 2021 10:46:37 +0100

Hey,

The Cuirass web interface logs were quite silent this morning and I
suspected an issue somewhere. I then realized that you did update the
Nginx conf and the bots were no longer knocking at our door, which is
great!

Thanks to both of you,

Mathieu